/* login background 
body[data-path="login"] {
  background: url("/assets/cms_branding/images/login-bg.webp") no-repeat center center fixed !important;
  background-size: cover !important;
}
*/
/* hide website navbar */
nav.navbar.navbar-light.navbar-expand-lg {
  display: none !important;
}

/* remove powered-by/footer 
.footer-powered, .powered-by, .web-footer, .print-footer {
  display: none !important;
}
*/